h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  padding:0;
  margin:0;
}
ol, ul {
  list-style: none;
}


/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear{
  clear: both;
}



/* Overlay */

div#overlay{
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:8888;
  --webkit-transition: visibility 5s linear;
  transition: visibility 5s linear;
}
div.transparent_overlay{
  opacity: 0.8;
  background-color: #000;
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:100;
}
div.welcome{
  position:relative;
  margin: 120px auto;
  background: #fff url('/images/issues//welcome_background.png') repeat top left;
  opacity: 1.0;
  width: 721px;
  height: 470px;
  z-index: 101;
  text-align:center;
  -moz-box-shadow:    0px 0px 20px #000000;
  -webkit-box-shadow: 0px 0px 20px #000000;
  box-shadow:         0px 0px 20px #000000;
  
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.welcome_header{
  height: 58px;
  line-height: 58px;
  text-align: center;
  font-size: 18px;
  color: #686868;
  text-shadow: #fff 0px 2px 1px;
}
div.welcome_flourish_left{
  width:66px;
  height:35px;
  background: transparent url(/issue-09/sprites.png) 0px -100px;
  display: block;
  float:left;
  margin-top:20px;
  margin-left:50px;
}
div.welcome_text{
  height:58px;
  line-height:58px;
  display: inline-block;
}
div.welcome_flourish_right{
  width:66px;
  height:35px;
  background: transparent url(/issue-09/sprites.png) -100px -100px;
  display: block;
  float:right;
  margin-top:20px;
  margin-right:50px;

}
div.welcome_body{
  background-color: #eff1f1;
  border-top: 1px solid white;
  height:350px;
  font-size: 18px;
  line-height: 24px;
  -moz-box-shadow:    0px 2px 6px rgba(0,0,0,0.35);
  -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.35);
  box-shadow:         0px 2px 6px rgba(0,0,0,0.35);
}
.welcome_subscriber{
  height:60px;
  line-height:60px;
  font-size: 20px;
  font-style: italic;
}
.welcome_subscriber strong{
  color: #c21321;
  font-style: normal;
}
.body_flourish{
  background: transparent url(/issue-09/sprites.png) no-repeat 180px -150px;
  height: 30px;
  margin-bottom: 20px;
}
.welcome_left{
  width:265px;
  float: left;
  text-align: left;
  margin-left: 65px;
}
.welcome_right{
  width: 265px;
  float: right;
  text-align: left;
  margin-right: 65px;
}
.welcome_footer{
  clear:both;
}
.welcome_logo{
  float: right;
  background: transparent url(/issue-09/sprites.png) no-repeat -300px 0px;
  height: 60px;
  width: 110px;
  margin-right: 30px;
}


body{
   font-size: 16px;
    margin:0px auto;
    font-family: "ff-tisa-web-pro","ff-tisa-web-pro-2", Georgia, serif;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
a{
  color: #32324a;
  font-weight: bold;
}


/* LAYOUT */

body{
  background: transparent url(/issue-09/background-pattern.jpg) repeat;
}

#wrapper{
  position: relative;
  width:998px;
  margin:0 auto;
}

#cover_chunk, .chunk{
  height: 730px;
  overflow: hidden; 
  box-shadow:0px 2px 8px rgba(0,0,0,0.2);
  -moz-box-shadow:0px 2px 8px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 8px rgba(0,0,0,0.2);
  margin-bottom: 20px;
}

#cover_chunk {
  width:1000px;
  height:754px;
  position:relative;
}

.track_chunk{
  clear:both;
  min-height: 300px;
  position: relative;
  margin-top:10px;
  margin-bottom: 20px;
  box-shadow:0px 2px 8px rgba(0,0,0,0.4);
  -moz-box-shadow:0px 2px 8px rgba(0,0,0,0.4);
  -webkit-box-shadow:0px 2px 8px rgba(0,0,0,0.4);
  margin-bottom: 20px;
  background-color: #e7ebec;
  overflow:hidden;
}

.title_chunk {
  clear:both;
  float:none;
  height:115px;
}

#cover_left, #cover_right{
  position: absolute;
  width: 499px;
}
.chunk_left, .chunk_right{
  width: 499px;
  position: relative;
}

.chunk_left {
  position:absolute;
  height:100%;
}

#last_page, #bottom_chunk {
  position:relative;
}

.chunk_right { 
  float:right;
}

#cover_left{
  left: 0px;
}
#cover_right{
  left: 499px;
  height:613px;
  background: transparent url(/issue-09/tracklist.jpg) repeat;
}

#nav{
  position: absolute;
  right: 0px;
}
#nav a{
  float: right;
  display: block;
  text-decoration: none;
  font-size: 15px;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
  color: #B45A3B;
  text-transform: uppercase;
  padding-right: 20px;
  padding-top: 10px;
  
}

#title_chunk {
  overflow:hidden;
  width:996px;
}

.title-folly {
  width:431px;
  height:100px;
  float:left;
  overflow:hidden;
  margin:10px 0 0 0;
}

h1#title {
  float:left;
  width:351px;
  height:88px;
  text-indent:-999em;
  background:url(/issue-09/title.png);
}

#subtitle {
  float:left;
  width:105px;
  font-size:19px;
  line-height:1.3;
  margin-top:4px;
  text-shadow:3px 3px 3px #400f5a, -3px -3px 3px #400f5a, 3px -3px 3px #400f5a, -3px 3px 3px #400f5a, 0px 0px 7px #06578c;
}

#subtitle .anniversary {
  position:relative;
  left:-3px;
}

#cover{
}
/* BUTTONS */

.button.big{
  width: 260px;
  height: 37px;
  line-height: 33px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display:block;
  cursor: pointer;
  text-decoration:none;
  color: #514c4c;
  background: transparent url(/issue-09/sprites.png) 0px 0px;
  text-shadow: 0px 1px 1px #ffffff;
  border: none;
}
.button.big.red{
  color: #fff;
  background: transparent url(/issue-09/sprites.png) 0px -50px;
  text-shadow: 0px 1px 1px rgba(255,255,255,.5);
}
.button.big.right{
  float: right;
  margin-top: 20px;
  font-size: 15px;
  color: #766f6f;
  line-height: 30px;
}
.button.round{
  background: transparent url(/issue-09/sprites.png) 0px -600px;
  float: left;
  width: 122px;
  font-size: 16px;
}
.button.login{
  background: transparent url(/issue-09/sprites.png) 0px -651px;
  float: right;
  margin-right: 27px;
  width: 182px;
  text-align: left;
  text-indent: 25px;
  color: #eff1f1;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 1px 0 0 rgba(93,0,8,0.5);
}

.loading .button.login {
  background:url('/public/images/loading-indicator-red.gif') 10px center no-repeat, url(/issue-09/sprites.png) 0px -651px no-repeat;
}

/* Track Playlist */


#playlist{
  width: 499px;
}

.title-options {
  float:right;
  width:490px;
  height:80px;
  margin-top:0;
}

.title-options a {
  margin:35px 10px 0 0;
}

#play_all_tracks {
  margin-left:15px;
}

#play_all_tracks,
#download_tip {
  float:left;
  cursor: pointer;
  height: 44px;
  line-height:40px;
  width: 225px;
  display:block;
  padding:0;
  background: transparent url(/issue-09/sprites.png) no-repeat 0 -550px;
  text-decoration: none;
  text-indent: 45px;
  font-weight:bold;
  font-size: 16px;
  color: #fff;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
  text-transform: uppercase;
}
#play_all_tracks:hover,
#download_tip:hover {
  color: #d9fbff;
}

#download_tip {
  background: transparent url(/issue-09/sprites.png) no-repeat -250px -350px;
  width:213px;
  height:44px;
}

#tracks {
  margin:20px 0 0 0px;
}

#tracks .track {
  font-weight: 500;
  clear:both;
  line-height:1.15;
  padding-left:0px;
}

.track {
  margin-left:10px;
  margin-bottom:15px;
  width:490px;
}

.track .track_number, .track .time, .track .title, .track .artist {
  display:inline-block;
  margin-top:7px;
}

.wide{
  letter-spacing: -1px;
}
#tracks .track.playing{
  overflow:hidden;
  margin-bottom:0;
  padding-bottom:0;
}

#tracks .track a.play{
  display:block;
  position:relative;
  float:left;
  width:32px;
  line-height:37px;
  padding-left:10px;
  height:37px;
  text-indent:-5000px;
  cursor:pointer;
  margin:-5px 10px 0 0;
  background:url(/issue-09/sprites.png) -190px -96px no-repeat;
}
#tracks .track.playing a.play {
  background:url(/issue-09/sprites.png) -288px -197px no-repeat;
  margin-top:0px;
}

#tracks .track .track_number{
  font-size:15px !important;
  color: #fff;
}

#tracks .track {
  text-shadow:2px 2px 2px rgba(0,0,0,.4);
}

#tracks .track .title{
  color: #fdbe00;
  font-size:15px !important;
  font-weight: 600;
}
#tracks .track.playing .title{
  color: #fff;
}
#tracks .track .time{
  float: left;
  padding-left:0;
  font-size:15px !important;
  color: #fff;
}
#tracks .track .artist{
  color: #fff;
  font-size:15px !important;
}
.track a.info{
  display:inline-block;
  width:40px;
  height:15px;
  background-image:none;  
}                                                               
.track:hover a.info{                                           
  background:transparent url(/issue-09/sprites.png) no-repeat  -200px -300px ;  
}                                                            
.track.playing a.info{                                       
  background:transparent url(/issue-09/sprites.png) no-repeat  -251px -300px ;    
}                                                            
.track:hover a.info:hover{                                            
  background:transparent url(/issue-09/sprites.png) no-repeat  -251px -300px ;  
}                                                                  


#cover_art_cred{
  bottom:0px;
  left: 0px;
  width:100%;
  position: absolute;
  font-size: 12px;
  color: #fff;
  text-align:center;
  background:rgba(0,0,0,.2);
  padding:8px 0;
}
#cover_art_cred a{
  font-weight: 600;
  color: #fff;
}

/* Track Chunks */

.chunk_left{
  background: #E7EBEC; /* old browsers */
  background: -moz-linear-gradient(left, #E7EBEC 0%, #E7EBEC 50%, #E2E6E7 81%, #DFE3E4 100%); /* firefox */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#E7EBEC), color-stop(50%,#E7EBEC), color-stop(81%,#E2E6E7), color-stop(100%,#DFE3E4)); /* webkit */  
}

.chunk_right{
  padding: 40px;
  width: 419px;
  background: #e7ebec url('/images/issues/text-background.png') no-repeat bottom left;
  font-size: 15px;
  line-height: 18px;
  color: #3B3B3B;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
}
.chunk_right blockquote{
  color: #666;
  margin-right: 35px;
}
/* youtube embeds */
.chunk_right .track_description iframe{
  width:499px;
  margin-left: -40px;
  margin-top: 30px;
  margin-bottom:-42px;
  border: 0;
}
.track_chunk .track_number{
  font-size: 90px;
  line-height:90px;
  color: #cfd1d2;
  position: absolute;
  right: 20px;
  top: 20px;
  font-weight: normal;
}

.track_chunk .track_title{
  color: #49190B;
  font-size: 32px;
  line-height: 38px;
  font-weight: 200;
  margin-left: 35px;
  margin-top: 35px;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
}
.track_chunk .track_title span{
  color: #a73325;
  font-size: 25px;
  font-weight: 200;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
}
.controls{
  position: relative;
  height: 44px;
  padding-top: 5px;
  padding-bottom: 15px;
}
.track_chunk_play{
  height: 44px;
  width: 44px;
  display: block;
  float: left;
  background: transparent url(/issue-09/sprites.png) no-repeat -250px -100px;
  text-indent: -9999px;
  cursor: pointer;
}
.track_chunk_play_indicator{
  height: 42px;
  width: 35px;
  display: block;
  float: left;
}
.track_chunk.playing .track_chunk_play_indicator{
  background-color: white;  
}
.track_chunk.playing .track_chunk_play{
  background: transparent url(/issue-09/sprites.png) no-repeat -350px -100px; 
}
.track_chunk_time,
.total_play_time{
  color: #b80d09;
  font-size: 18px;
  font-weight: 500;
  float: left;
  line-height: 42px;
  padding-left: 5px;
}
.track_chunk_time{
  color: #b80d09;
}
.download_track{
  display: block;
  height: 39px;
  margin-top: 2px;
  width: 82px;
  color: #766f6f;
  text-indent: 31px;
  font-weight: bold;
  font-size: 14px;
  line-height: 39px;
  float: right;
  margin-right: 6px;
  text-decoration: none;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
  background: transparent url(/issue-09/sprites.png) no-repeat 0px -200px;
}
.download_mp3{
  text-indent: 33px;
  margin-right: 20px;
}

.track_chunk .pic{
  position: absolute;
  bottom:-2px;
  left:0;
  z-index:100;
}
.credits{
  position: relative;
  bottom: 0;
  margin-left: -40px;
  margin-bottom: -40px;
  margin-top: 30px;
  background-color: #ffc705;  
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
  font-size: 13px;
  line-height: 15px;
  font-weight: 600;
  width: 419px;
  padding: 25px 40px 25px 40px;
  color: #6F362B;
  text-shadow:0px 1px 0px rgba(255,255,255,.5);
}
.credits span{
  color: #164849;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.15);
}

.credits.small{
  height: 75px;
}
.credits.no_padding{
  height: 125px;
}

.track_chunk .credits .recorded{
  font-weight: bold;
  padding-top: 1em;
  color: #6F362B;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
}
.left_credits{
  height: 150px;
}
.track_chunk .pic.pic_above_credits{
  bottom: 150px;
}
.external_links{
  height: 39px;
  margin-top: 18px;
  line-height: 39px;
  color: #3b3b3b;
  font-weight: 600;
  font-size: 15px;
  text-shadow: none;
}
.artist_website_link {
  height: 39px;
  width: 125px;
  display: inline-block;
  color: #8c8c7b;
  line-height: 36px;
  text-decoration: none;
  text-indent: 18px;
  font-size: 18px;
  background: transparent url(/issue-09/sprites.png) no-repeat -100px -200px;
  margin-left: 10px;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.6);
}
.artist_website_link:hover,.download_track:hover{
  color: #000;
}

blockquote{
  display: block;
  padding: 0 30px;
  width: 400px;
  font-style: normal;
  margin-bottom: 1em;
  margin-top: 1em;
}
blockquote:before, blockquote:after {
  display: block;
  font-size: 72px;
  width: 50px;
  height: 50px;  
  opacity: .20;
}
blockquote:before {
  font-family: "crete-rounded-web-1","crete-rounded-web-2";
  content: '“';
  height: 0;
  margin-left: -40px;
  margin-top: 40px;
  margin-bottom:-20px;
}

/* */
#share{
  padding: 40px;
  width: 419px;
  height: 410px;
  color: #99140d;
  text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
  line-height: 18px;
  font-size: 15px;
  font-weight: 400;
  background-color: #ffc705;  
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
}

#share h2 {
  width:390px;
  height:79px;
  background:url(/issue-09/share-issue.png) no-repeat;
  text-indent:-999em;
}


a#issue_url_ipad{
  display: block;
  width: 400px;
  height: 60px;
  background: transparent url('/images/issues//ipad.png') no-repeat center left;
  padding-left: 50px;
  padding-top:15px;
  color: #99140d;
  line-height: 18px;
  text-decoration: none;
}
#feedback{
  padding: 40px;
  height: 280px;
  width: 419px;  
  line-height: 18px;
  color: #A5331F;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
}
#feedback_was_submitted{
  font-weight: bold;
  line-height: 20px;
}

#share h3{
    font-size: 18px;
    font-weight:bold;
    line-height: 22px;
    color: #99140d;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    -webkit-font-smoothing: antialiased;
    
}
#issue_url{
  width: 418px;
  height: 23px;
  background-color: #E14A05;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  opacity: 0.8;
  padding-left: 3px;
  margin-top:5px;
  border:none;
}
#issue_url:focus{
  opacity: 1.0;
}

#feedback h2{
  font-weight: bold;
  font-size: 32px;
  font-size:40px;
  line-height: 38px;
  font-size:36px;
  line-height: 32px;
  color: #A5331F;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  margin-top:-10px;
}
#feedback textarea {
  margin-top:8px;
}

#feedback .description {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  color:#99140d;
  margin-bottom:0px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  margin-top:5px;
}

#feedback .button {
  margin-top:5px !important;
}

#subscriber_feedback{
  width: 418px;
  height: 160px;
}
#subscribe_chunk{
  padding: 0;
  width: 499px;
  height:730px;
}
#subscribe_call_out{
  padding:40px 30px 40px 40px;
  color: #99140d;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500; 
  height: 410px;
  font-size: 15px;
}
#subscribe_call_out h2{
  width:349px;
  height:79px;
  text-indent:-999em;
  background:url(/issue-09/support-musicians.png) no-repeat;
}
#subscribe_call_out h3{
  color: #99140d;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  font-weight: 500;
  font-size: 24px;
  margin-top:50px;
}

#subscribe_call_out h2 .our-musicians,
#subscribe_call_out h2 .support {
  float:left;
}

#subscribe_call_out h2 .support {
  margin:24px 10px 0 5px;
}

#subscribe_call_out h2 .our-musicians {
  font-size:28px;
  width:155px;
  line-height:1.2;
}

#only_29{
  position: absolute;
  top:110px;
  right:20px;
  background: transparent url(/issue-09/sprites.png) 0px -300px;
  width:160px;
  height: 160px;
  text-indent: -9999px;
}
#subscribe_now{
  font-weight: 600;
  text-shadow: 0px 1px 1px rgba(0,0,0,.5);
  color:#fff;
}
#issue_download{
  padding: 40px;
  width: 419px;
  color: #99140d;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
  height: 440px;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);  
}
#issue_download h2{
  text-indent:-999em;
  background:url(/issue-09/download-issue.png) no-repeat;
  width:270px;
  height:46px;
  margin-bottom:10px;
}

.zip_download{
  background: transparent url(/issue-09/sprites.png) no-repeat 0px -500px;
  display: block;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  text-decoration: none;
  width: 355px;
  height: 42px;
  margin-bottom:10px;
  text-indent: 50px;
  line-height: 42px;
  font-weight: 800;
  font-size: 16px;
  text-transform: uppercase;
  text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
#footer{
  font-size: 14px;
  line-height:17px;
  padding: 40px 20px 20px 40px;
  position:relative;
  top:0px;
  height:310px;
  color: #99140d;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
}
#footer h3{
  color: #a73325;
  font-size: 14px;
  font-weight: bold;
  margin-bottom:1em;
  text-transform: uppercase;
}
#footer a{
  font-weight: 600;
  color:#b80d09;
}

#subscribe_call_out .sub_headline {
  margin-top:7px;
  display:inline-block;
  color: #99140d;
  text-shadow:0 1px 1px rgba(255,255,255,.5);
}

/* last page */

#upcoming{
  color: #99140d;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
  padding: 30px 40px 0px 40px;
}
#upcoming img{
  margin-left: -40px;
}
#upcoming h2{
  font-weight: bold;
  font-size: 32px;
  font-size:40px;
  line-height: 38px;
  font-size:36px;
  line-height: 32px;
  color: #A5331F;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);

}
#upcoming h3{
  font-weight: 500;
  font-size: 20px;
  line-height: 36px;
  color:#99140d;
  margin-bottom: 23px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

#submit{
  height: 200px;
  padding: 40px 40px 0px 40px;
  width: 419px;
  line-height: 18px;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);  
  color: #99140d;
  background: -moz-linear-gradient(right, #ffba03 0%, #f3e069 44%, #ffc705 100%); /* firefox */
  background: -webkit-gradient(linear, right top, left top, color-stop(0%,#ffba03), color-stop(44%,#f3e069), color-stop(100%,#ffc705)); /* webkit */  
  -webkit-box-shadow:inset 0 0 27px #ff9500;
  -moz-box-shadow:inset 0 0 27px #ff9500;
}
#submit h2{
  margin-bottom: 18px;
  -webkit-font-smoothing: antialiased;

}

/* No webfonts? */
.wf-inactive h1#title{
  font-size: 40px;
}
.wf-inactive .track_description,
blockquote{
  font-size: 15px;
  line-height: 17px;
}
.wf-inactive .artist_website_link{
  font-size: 15px;
}
.wf-inactive #subscribe_call_out h2{
  font-size: 35px;
}
.wf-inactive #subscribe_call_out h3{
  font-size: 20px;
}
.wf-inactive a#download_tip{
  font-size: 13px !important;
}

#bonus_track_sticker {
  display:block;
  z-index:9999;
  margin-left: -45px;
  margin-top: 35px;
  width:105px;
  height:110px;
  position:absolute;
  z-index:9999;
  background:transparent url(/issue-09/sprites.png) -394px -200px no-repeat;
}

/* Track chunk with full-width image */
.track_chunk.full_width_photo .track_info{
  -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
  box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
.track_chunk.full_width_photo .pic { top:0px; }

.track_chunk.full_width_photo .chunk_right {
  width:998px;
  padding:0;
  left:0;
  position:relative;
  overflow:hidden;
}

.track_chunk.full_width_photo .track_description {
  overflow:hidden;
}

.track_chunk.full_width_photo .two-col {
  width:419px;
  padding:40px;
  float:left;
}

.track_chunk.full_width_photo .credits {
  height:125px;
  position:absolute;
  bottom:0;
  right:0;
}
.track_chunk.full_width_photo .chunk_right .track_description iframe{
  margin-left: -40px;
}

.track_chunk.bonus{
  margin-top: 90px;
}
.track_chunk.full_width_photo .external_links{
  position:absolute;
  left:539px;
  bottom:164px;
}

.track_chunk .chunk_right img.image_in_writeup{
  margin-left:-40px;
}

.track_chunk.long_title .track_title{
  font-size: 30px;
}

.track_chunk.long_artist_name .track_title span{
  font-size: 18px;
}


#alt_bonus{
  margin-left:-25px;
  padding-left:90px;
  background: transparent url(/issue-09/sprites.png) no-repeat -380px -490px;
}
.sound_loader {
  display:none;
  width:26px;
  height:26px;
  background:url('/images/issues/sound_loader.png');
  position:absolute;
}
.sound_loader img {
  margin:5px 0 0 5px;
}
.track .sound_loader {
  margin:4px 0 0 14px;
  line-height:1;
}
.track.track_loading .sound_loader {
  display:block;
}
.track_chunk .sound_loader {
  left:41px;
  margin-top:8px;
}
.track_chunk.track_loading .sound_loader {
  display:block;
}



#buy-a-gift-subscribe {
  width: 284px;
  height: 77px;
  background: transparent url("issue-buy-gift.png");
  text-indent:-999em;
  display:block;
  margin:20px 0 0 0;
}


/* Issue specific photo mods */

.track_chunk.small_title .track_title{
  font-size: 25px;
  line-height: 30px;
}

/*  Evolution */
#track_chunk_3.full_width_photo .chunk_right{
  margin-top:611px;
}
#track_chunk_3.full_width_photo .pic{
  height: 611px;
}

/* Morocco */
#track_chunk_8.full_width_photo .chunk_right{
  margin-top:511px;
}
#track_chunk_8.full_width_photo .pic{
  height: 511px;
}

/* Overtime */
#track_chunk_12.full_width_photo .chunk_right{
  margin-top:686px;
}
#track_chunk_12.full_width_photo .pic{
  height: 686px;
}
/*
#track_chunk_5 iframe{
  position:absolute;
  bottom:0;
  left:-499px;
  margin:0;
}
#track_chunk_5 .pic{
  bottom: 245px;
}
*/

/* Proportionate */
#track_chunk_10.full_width_photo .chunk_right{
  margin-top:507px;
}
#track_chunk_10.full_width_photo .pic{
  height: 507px;
}

/* No pulse */
#track_chunk_13.full_width_photo .chunk_right{
  margin-top:561px;
}
#track_chunk_13.full_width_photo .pic{
  height: 561px;
}
/* Sunny */
#track_chunk_6.full_width_photo .chunk_right{
  margin-top:602px;
}
#track_chunk_6.full_width_photo .pic{
  height: 602px;
}



